@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:wght@600&display=swap');

body {
    background-color: whitesmoke;
}
#headerTitle {
    font-family: 'JetBrains Mono', monospace;
    font-size: 40px;
    margin-top: 5px;
    margin-left: 10px;
    margin-bottom: 5px;
}

table {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    border-collapse: collapse;
    table-layout: fixed;
}

.content{
    border: 1px solid black;
    width: 20%;
    text-align: center;
}

.content p {
    font-family: 'JetBrains Mono', monospace;
}

.messages{
    font-family: 'JetBrains Mono', monospace;
    border: 1px solid black;
    width: 40%;
    text-align: center;
}